{
  "code": "11179310054894",
  "datetime": 1715323360.234909,
  "id": 18897,
  "image": "scandata_v1/c2975ea1-f20c-4162-9157-6a4a4da2073f-image.jpg",
  "ip": "121.34.33.192",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "Angle check failed, captured 8 but expecting 15.0 with error magin 5.0\nAngle check failed\n",
  "phone_model": "iPhone 15 pro<iPhone16,1>",
  "product__name": "DGJC2311176901",
  "resource_uri": "/api/v1/scan-data/18897/",
  "succeeded": false
}
